- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# include/xapian/stem.h File Reference

stemming algorithms More...

`#include <xapian/base.h>`
`#include <xapian/visibility.h>`
`#include <string>`

Include dependency graph for stem.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | Xapian
## Classes
class | Xapian::Stem
| Class representing a stemming algorithm. More...

## Detailed Description

stemming algorithms